PHP Manual
Prev |  | Next

# XMLReader->getAttributeNo()

(no version information, might be only in CVS)

XMLReader->getAttributeNo() -- Get the value of an attribute by index

## Description

class XMLReader {
string getAttributeNo ( int index )
}

Returns the value of an attribute based on its position or an empty string if attribute does not exist or not positioned on an element node.

## Parameters

index

  The position of the attribute.

## Return Values

The value of the attribute, or an empty string if no attribute exists at index or not positioned of element.

## See Also

XMLReader->getAttribute()
XMLReader->getAttributeNS()

Prev | Home | Next
XMLReader->getAttribute() | Up | XMLReader->getAttributeNS()